Bug 801217 - [abrt] gnome-settings-daemon-3.2.2-1.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.2-1.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4b05d2acf9180bf67b4f7f90078...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 19:17 EST by Valentine Ther
Modified: 2013-02-13 07:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.31 KB, text/plain)
2012-03-07 19:17 EST, Valentine Ther
no flags Details
File: build_ids (5.85 KB, text/plain)
2012-03-07 19:17 EST, Valentine Ther
no flags Details
File: maps (38.54 KB, text/plain)
2012-03-07 19:17 EST, Valentine Ther
no flags Details
File: xsession_errors (6.29 KB, text/plain)
2012-03-07 19:17 EST, Valentine Ther
no flags Details
File: backtrace (33.43 KB, text/plain)
2012-03-07 19:17 EST, Valentine Ther
no flags Details

  None (edit)
Description Valentine Ther 2012-03-07 19:17:35 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.2.6-3.fc16.i686
pid:            1667
pwd:            /home/valentine
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Wed 07 Mar 2012 09:20:14 PM EET
uid:            1000
username:       valentine

backtrace:      Text file, 34237 bytes
build_ids:      Text file, 5986 bytes
dso_list:       Text file, 13627 bytes
maps:           Text file, 39460 bytes
xsession_errors: Text file, 6446 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Warrax
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=00c8b4034b6d6e6353cf0a490000000e-1331146386.746473-396292396
:GNOME_KEYRING_CONTROL=/tmp/keyring-tIcO3Q
:IMSETTINGS_MODULE=none
:USER=valentine
:USERNAME=valentine
:MAIL=/var/spool/mail/valentine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/valentine
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1495
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/valentine
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=valentine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gXkbY4LWng,guid=068a09e9f122b9b0931da0e10000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/valentine
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-valentine-U9cwok/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1500,unix/unix:/tmp/.ICE-unix/1500
:DESKTOP_AUTOSTART_ID=10ba70b28472d5c5613311463968501200000015000001

smolt_data:
:
:
:General
:=================================
:UUID: 30648c25-fdb7-4340-95b2-e91f24a31abf
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3990.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7250  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 3522
:System Swap: 1983
:Vendor: Dell Inc.
:System: Inspiron 1525 
:Form factor: Portable
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:559) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4136:559) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2130:4136:559) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:4136:559) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10752:4136:559) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5348:17173:4136:11) pci, b43-pci-bridge, NETWORK, Wireless 1395 WLAN Mini-Card
:(32902:10302:4136:559) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:559) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:559) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:559) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:559) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:559) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:559) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup00-LogVol02 / ext4 4096 4096 4424908 2269426 2225121 1114112 897717 897717
:/dev/sda1 /boot ext4 1024 1024 198760 114897 104858 50200 49922 49922
:/dev/mapper/VolGroup00-LogVol00 /home ext3 4096 4096 33532915 1917472 213536 8519680 8280014 8280014
:

var_log_messages:
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Mar  7 20:52:54 Warrax gnome-session[1399]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=108d6f373cdb4e422e133114637431088300000013990001
:Mar  7 20:52:56 Warrax gnome-session[1399]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Mar  7 21:20:15 Warrax abrt[2487]: Saved core dump of pid 1667 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-03-07-21:20:14-1667 (38932480 bytes)
:Mar  7 21:20:15 Warrax gnome-session[1500]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Valentine Ther 2012-03-07 19:17:40 EST
Created attachment 568452 [details]
File: dso_list
Comment 2 Valentine Ther 2012-03-07 19:17:42 EST
Created attachment 568453 [details]
File: build_ids
Comment 3 Valentine Ther 2012-03-07 19:17:45 EST
Created attachment 568454 [details]
File: maps
Comment 4 Valentine Ther 2012-03-07 19:17:47 EST
Created attachment 568455 [details]
File: xsession_errors
Comment 5 Valentine Ther 2012-03-07 19:17:50 EST
Created attachment 568456 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:15:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:28:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.